{% extends '@ChillMain/Admin/layoutWithVerticalMenu.html.twig' %}

{% block title %}{{ 'Document category edit'|trans }}{% endblock title %}

{% block admin_content %}
    <h1>{{ 'Document category edit'|trans }}</h1>

    {# DISABLED
        {{ include('@ChillDocStore/DocumentCategory/_form.html.twig', {'button_label': 'Update'}) }}
    #}

    {{ form_start(form) }}
    {{ form_widget(form) }}
    <ul class="record_actions sticky-form-buttons">
        <li class="cancel">
            <a href="{{ path('document_category_index') }}" class="btn btn-cancel">
                {{ 'Back to the category list' | trans }}
            </a>
        </li>
        <li>
            <button class="btn btn-edit">{{ button_label|default('Edit')|trans }}</button>
        </li>
    </ul>
    {{ form_end(form) }}

{% endblock %}
